add dokuwiki-plugin-gallery conflict
authorElan Ruusamäe <glen@pld-linux.org>
Sat, 12 Aug 2017 13:38:00 +0000 (16:38 +0300)
committerElan Ruusamäe <glen@pld-linux.org>
Sat, 12 Aug 2017 13:38:03 +0000 (16:38 +0300)
https://www.dokuwiki.org/changes#release_2017-02-19c_frusterick_manners

Gallery: Make sure to update the gallery plugin before you upgrade
DokuWiki. Versions before 2016-12-22 render all pages in Frusterick
Manners virtually unusable. This includes the login and the admin forms.
(Rescue manoeuvre if you happened to fall into the trap: Use regular
file tools to move the folder '$DOKUWIKIROOT/lib/plugins/gallery' out of
the way.)

dokuwiki.spec

index 6cd92fc..0c81399 100644 (file)
@@ -63,6 +63,7 @@ Requires:     webserver(alias)
 Requires:      webserver(php)
 Suggests:      php(gd)
 Obsoletes:     dokuwiki-plugin-jquery
+Conflicts:     dokuwiki-plugin-gallery < 20161222
 Conflicts:     dokuwiki-plugin-icalevents < 20120909
 Conflicts:     dokuwiki-plugin-odt < 20170218
 # can use gz compression to store attic pages
This page took 0.159514 seconds and 4 git commands to generate.